Bug 1008368 - Organizational Unit Manager: allowed to add the same group multiple times
Organizational Unit Manager: allowed to add the same group multiple times
Status: CLOSED CURRENTRELEASE
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity medium
: ER4
: 6.0.0
Assigned To: manstis
Zuzana Krejčová
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-16 05:27 EDT by Zuzana Krejčová
Modified: 2016-07-31 21:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:17:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the same group 3 times (20.59 KB, image/png)
2013-09-16 05:27 EDT, Zuzana Krejčová
no flags Details

  None (edit)
Description Zuzana Krejčová 2013-09-16 05:27:20 EDT
Created attachment 798184 [details]
the same group 3 times

Description of problem:
Organizational Unit Manager allows you to add the same group multiple times. It appears so in the list of groups. When you switch perspectives or refresh, only one group is visible.

If the groups have a different owner set, which group (with which owner) stays?

Please fix this, so that a group may only be added once.


Version-Release number of selected component (if applicable):
BPMS 6.0 ER3

Note You need to log in before you can comment on or make changes to this bug.